Adobe fixes vulnerabilities in multiple products

Adobe published security updates to address vulnerabilities in Flash Player, Adobe Acrobat and Reader, and Adobe Photoshop CC. 

Adobe issued a security update (APSB18-27) that addresses an important information disclosure vulnerability (CVE-2018-15978) in Adobe Flash for Windows, Chrome, macOS and Linux.

The company also addressed vulnerabilities in Adobe Acrobat and Reader (APSB18-40) and Adobe Photoshop CC (APSB18-43).

Leave a Reply

Close Menu